Typedefs

# linkgraphjob_base.h File Reference

Some typedefs for component handlers. More...

`#include "linkgraph.h"`
`#include "linkgraphjob.h"`
`#include "linkgraphschedule.h"`

Go to the source code of this file.

## Typedefs
typedef LinkGraphJob::Node | Node
typedef LinkGraphJob::Edge | Edge
typedef LinkGraphJob::EdgeIterator | EdgeIterator

## Detailed Description

Some typedefs for component handlers.

Definition in file linkgraphjob_base.h.